import { request } from 'umi';

export async function page(data) {
  return request(`/kitchen/api/refund/page`, {
    method: 'Post',
    data: data,
  });
}
export async function Start(data) {
  return request(`/kitchen/api/refund/Start`, {
    method: 'Post',
    data: data,
    // params: { ...params },
    // ...(options || {}),
  });
}

export async function add(data) {
  return request(`/kitchen/api/refund/add`, {
    method: 'POST',
    data: data,
  });
}
